.cookie-banner {
    position: relative;
    z-index: 10001;
    background: #eee;
    color: #333;
    width: auto;
    padding: 0
}
.cookie-banner .inner {
    position: relative;
    width: 100%;
    max-width: 1384px;
    margin: 0 auto;
    padding: 0 52px;
    box-sizing: border-box;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px
}
.cookie-banner.agree-cookie {
    display: none;
    position: fixed;
    width: 100%;
    top: 0; /* 20200826 추가 */
}
.cookie-banner.agree-cookie.active {
    display: block
}
.cookie-banner.agree-cookie .inner {
    padding-top: 14px;
    padding-bottom: 15px;
    text-align: center
}
.cookie-banner.agree-cookie .inner p {
    padding: 0;
    margin: 0
}
.cookie-banner.agree-cookie .inner a {
    color: #333;
    text-decoration: underline
}
.cookie-banner.eprivacy-cookie {
    display: none;
    position: fixed;
    top: 0;
    width: 100%;
    height: 0;
    margin: 0;
    background-color: #fff;
    border-bottom: 1px solid #d7d7d7;
}
.cookie-banner.eprivacy-cookie.ready {
    display: block
}
.cookie-banner.eprivacy-cookie .default {
    position: absolute;
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%)
}
.cookie-banner.eprivacy-cookie .default button {
    background: #eee;
    color: #333;
    padding: 3px 23px 5px 25px;
    border: 0;
    font-size: 14px;
    line-height: 1.5;
    border-radius: 0 0 5px 5px;
    overflow: hidden;
    cursor: pointer
}
.cookie-banner.eprivacy-cookie .default button:after {
    content: '';
    position: static;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    background: url(../icons/arrow-down-nightrider.svg) no-repeat 50% 50%;
    margin: -4px -5px -3px 8px
}
.cookie-banner.eprivacy-cookie .open {
    display: none;
    width: 100%;
    background: #eee
}
.cookie-banner.eprivacy-cookie .open .full {
    width: 100%;
    padding: 14px 0 15px 10px
}
.cookie-banner.eprivacy-cookie .open .full p {
    padding: 0;
    margin: 0
}
.cookie-banner.eprivacy-cookie .open .full a {
    color: #333;
    text-decoration: underline
}
.cookie-banner.eprivacy-cookie .open .left {
    width: 55.29595%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 14px 0 15px 10px
}
.cookie-banner.eprivacy-cookie .open .left p {
    padding: 0;
    margin: 0
}
.cookie-banner.eprivacy-cookie .open .left a {
    color: #333;
    text-decoration: underline
}
.cookie-banner.eprivacy-cookie .open .right {
    max-width: 44.70405%;
    padding-top: 10px;
    padding-bottom: 25px;
    float: right;
    text-align: right
}
.cookie-banner.eprivacy-cookie .open .right.full {
    max-width: 100%
}
.cookie-banner.eprivacy-cookie .open .right button {
    margin-top: 10px
}
.cookie-banner.eprivacy-cookie .open .right button.btn.btn-secondary.toggle-setting-area {
    position: relative;
    color: #fff!important
}
.cookie-banner.eprivacy-cookie .open .right button.btn.btn-secondary.toggle-setting-area:after {
    content: '';
    position: static;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    background: url(../icons/arrow-up.svg) no-repeat 50% 50%;
    margin: -4px -5px -3px 8px
}
.cookie-banner.eprivacy-cookie .open .right button.btn.btn-secondary.toggle-setting-area.closed:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg)
}
.cookie-banner.eprivacy-cookie .more {
    display: none;
    width: 100%;
    background: #fff;
    color: #333;
    padding-bottom: 25px
}
.cookie-banner.eprivacy-cookie .more p.desc {
    font-size: 14px;
    line-height: 20px;
    margin: 0;
    padding: 19px 10px 25px
}
.cookie-banner.eprivacy-cookie .more ul {
    width: 100%;
    display: table;
    table-layout: fixed
}
.cookie-banner.eprivacy-cookie .more ul li {
    position: relative;
    display: table-cell;
    padding: 0 20px 0 34px
}
.cookie-banner.eprivacy-cookie .more ul li:before {
    content: '';
    width: 1px;
    height: 100%;
    background: #d9d9d9;
    position: absolute;
    left: 0;
    top: 0;
    display: block
}
.cookie-banner.eprivacy-cookie .more ul li p {
    margin: 0;
    padding: 0
}
.cookie-banner.eprivacy-cookie .more ul li.hidden {
    display: none
}
.cookie-banner.eprivacy-cookie .more .LGCOM_ADVERTISING dl dt,.cookie-banner.eprivacy-cookie .more .LGCOM_ANALYSIS_OF_SITE dl dt,.cookie-banner.eprivacy-cookie .more .LGCOM_IMPROVEMENTS dl dt,.cookie-banner.eprivacy-cookie .more .LGCOM_SOCIAL_MEDIA dl dt {
    margin-right: 50px;
    overflow: hidden
}
.cookie-banner.eprivacy-cookie .more dl {
    position: relative;
    padding: 0;
    margin: 0
}
.cookie-banner.eprivacy-cookie .more dl dt {
    padding: 2px 0 0 0;
    margin: 0;
    font-size: 16px;
    line-height: 18px;
    text-transform: uppercase;
    font-weight: 600
}
.cookie-banner.eprivacy-cookie .more dl dd {
    padding: 13px 0 0 0;
    margin: 0;
    font-size: 14px;
    line-height: 20px;
    color: #6b6b6b
}
.cookie-banner.eprivacy-cookie .more .toggle-active-button {
    position: absolute;
    top: 0;
    right: 0
}
.cookie-banner.eprivacy-cookie .more .toggle-active-button button {
    cursor: pointer;
    position: relative;
    background: #767676;
    border-radius: 12px;
    border: 0;
    width: 42px;
    height: 24px;
    -webkit-transition: background-color .3s;
    transition: background-color .3s
}
.cookie-banner.eprivacy-cookie .more .toggle-active-button button.hidden {
    display: none
}
.cookie-banner.eprivacy-cookie .more .toggle-active-button button:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 24px;
    height: 24px;
    border-radius: 12px;
    background: #fff;
    border: 2px solid #767676;
    box-sizing: border-box;
    -webkit-transition: border-color .3s,left .3s;
    transition: border-color .3s,left .3s
}
.cookie-banner.eprivacy-cookie .more .toggle-active-button button.active {
    background: #a50034
}
.cookie-banner.eprivacy-cookie .more .toggle-active-button button.active:after {
    left: 18px;
    border-color: #a50034
}
.cookie-banner.eprivacy-cookie .more .toggle-open-button {
    display: none;
    position: absolute;
    top: 0;
    right: -5px
}
.cookie-banner.eprivacy-cookie .more .toggle-open-button button {
    cursor: pointer;
    position: relative;
    border: 0;
    width: 24px;
    height: 24px;
    background: #fff
}
.cookie-banner.eprivacy-cookie .more .toggle-open-button button:after,.cookie-banner.eprivacy-cookie .more .toggle-open-button button:before {
    display: block;
    position: absolute;
    content: '';
    background: #333
}
.cookie-banner.eprivacy-cookie .more .toggle-open-button button:after {
    width: 2px;
    height: 14px;
    left: 11px;
    top: 5px
}
.cookie-banner.eprivacy-cookie .more .toggle-open-button button:before {
    width: 14px;
    height: 2px;
    left: 5px;
    top: 11px
}
.cookie-banner.eprivacy-cookie .more .submit {
    padding: 41px 0 0 0;
    text-align: right
}
.cookie-banner.eprivacy-cookie .close {
    display: none
}
.cookie-banner.eprivacy-cookie.active {
    height: auto
}
.cookie-banner.eprivacy-cookie.active .default {
    display: none
}
.cookie-banner.eprivacy-cookie.active .open {
    display: block
}
.cookie-banner.eprivacy-cookie.active .more {
    display: none
}
.cookie-banner.eprivacy-cookie.active .close {
    display: block
}
.cookie-banner.eprivacy-cookie.active.more .more {
    display: block
}
.cookie-banner.eprivacy-cookie .cookie-title {
    padding-top: 2px;
    padding-bottom: 1px;
    font-weight: 600;
    font-size: 18px;
    line-height: 28px;
    color: #333
}
.cookie-banner.eprivacy-cookie .open {
    background-color: #fff
}
.cookie-banner.eprivacy-cookie .open .inner {
    margin: 0;
    padding: 0 15px 10px 55px
}
.cookie-banner.eprivacy-cookie .open .full {
    padding: 14px 0 12px
}
.cookie-banner.eprivacy-cookie .open .full p {
    color: #6b6b6b
}
.cookie-banner.eprivacy-cookie .open .full .spacer {
    color: #767676;
    padding: 0 5px
}
.cookie-banner.eprivacy-cookie .open .full a {
    display: inline-block;
    text-decoration: underline;
    color: #6b6b6b
}
.cookie-banner.eprivacy-cookie .open .full a.link-carmine {
    color: #a50034
}
.cookie-banner.eprivacy-cookie .open .btn-area {
    padding-bottom: 17px
}
.cookie-banner.eprivacy-cookie .open .btn-area .btn {
    min-width: 165px;
    font-weight: 600
}
.cookie-banner.eprivacy-cookie .open .btn-area .btn+.btn {
    margin-top: 5px
}
.cookie-banner.eprivacy-cookie .more {
    padding-bottom: 11px;
    border-bottom: none
}
.cookie-banner.eprivacy-cookie .more .inner ul {
    max-width: 1396px;
    margin: 0 auto;
    padding-top: 29px;
    border-top: 1px solid #d7d7d7
}
.cookie-banner.eprivacy-cookie .more .inner .toggle-active-button button {
    width: 40px;
    height: 19px
}
.cookie-banner.eprivacy-cookie .more .inner .toggle-active-button button:after {
    width: 18px;
    height: 18px
}
.cookie-banner.eprivacy-cookie .more .inner .toggle-active-button button.active:after {
    left: 23px
}
.cookie-banner.eprivacy-cookie .more .bottom-text {
    padding: 0;
    max-width: 1396px;
    margin: 0 auto;
    text-align: right
}
.cookie-banner.eprivacy-cookie .more .bottom-text button {
    padding: 0 3px;
    border: none;
    background-color: transparent;
    color: #6b6b6b;
    line-height: 20px;
    font-size: 14px;
    cursor: pointer
}
.cookie-banner.eprivacy-cookie.more {
    border-color: #aaa
}
.cookie-banner .close {
    position: absolute;
    top: 16px;
    right: 16px
}
.cookie-banner .close a {
    display: block;
    width: 20px;
    height: 20px;
    background-image: url(../icons/gnb-close.svg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 12px 12px
}


/* btn */
.cookie-banner.eprivacy-cookie .btn {
    display: inline-block;
    min-width: 80px;
    padding: 11px 24px;
    border-radius: 3px;
    border: 1px solid transparent;
    font-style: normal;
    font-weight: 700;
    font-size: 13px;
    line-height: 16px;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    white-space: normal;
    cursor: pointer;
    background-color: transparent
}
.cookie-banner.eprivacy-cookie .btn:focus {
    -webkit-box-shadow: 0 0 0 .1rem #7fbdff!important;
    box-shadow: 0 0 0 .1rem #7fbdff!important
}
.cookie-banner.eprivacy-cookie .btn.btn-primary {
    color: #fff!important;
    border-color: #a50034!important;
    background: #a50034!important
}
.cookie-banner.eprivacy-cookie .btn.btn-primary:active,.cookie-banner.eprivacy-cookie .btn.btn-primary:link,.cookie-banner.eprivacy-cookie .btn.btn-primary:visited {
    color: #fff!important;
    border-color: #a50034!important;
    background: #a50034!important
}
.cookie-banner.eprivacy-cookie .btn.btn-primary:not([disabled]):focus,.cookie-banner.eprivacy-cookie .btn.btn-primary:not([disabled]):hover {
    color: #fff!important;
    border-color: #cc0041!important;
    background: #cc0041!important
}
.cookie-banner.eprivacy-cookie .btn.btn-sm {
    padding: 8px 20px 9px;
}

.cookie-banner.eprivacy-cookie .more .switch {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 40px;
    height: 19px;
}
.cookie-banner.eprivacy-cookie .more .switch input {
    opacity: 0;
    width: 0;
    height: 0;
}
.cookie-banner.eprivacy-cookie .more .cookie_slider {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #767676;
    border-radius: 12px;
    -webkit-transition: .3s;
    transition: .3s;
}
.cookie-banner.eprivacy-cookie .more .cookie_slider:before {
    position: absolute;
    content: "";
    display: block;
    height: 18px;
    width: 18px;
    left: 0;
    top: 0;
    border-radius: 12px;
    border: 2px solid #767676;
    background-color: #fff;
    box-sizing: border-box;
    -webkit-transition: .3s;
    transition: .3s;
}
.cookie-banner.eprivacy-cookie .more input:checked + .cookie_slider {
    background-color: #a50034;
}
.cookie-banner.eprivacy-cookie .more input:focus + .cookie_slider {
    /* box-shadow: 0 0 1px #2196F3; */
}
.cookie-banner.eprivacy-cookie .more input:checked + .cookie_slider:before {
    -webkit-transform: translateX(22px);
    -ms-transform: translateX(22px);
    transform: translateX(22px);
    border-color: #a50034;
    -webkit-transition: .3s;
    transition: .3s;
}


/* sr-only */
.cookie-banner .sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0,0,0,0);
    white-space: nowrap;
    border: 0;
}


/* media screen */
@media (max-width: 1600px) {
    .cookie-banner.eprivacy-cookie .open .full {
        padding-left:0
    }
}

@media (max-width: 1325px) {
    .cookie-banner.eprivacy-cookie {
        height:auto
    }
    .cookie-banner.eprivacy-cookie .default {
        position:static;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        width: 100%
    }
    .cookie-banner.eprivacy-cookie .default button {
        border-radius: 0;
        width: 100%;
        padding: 10px 24px 9px
    }
}

@media (max-width: 767px) {
    .cookie-banner {
        border-bottom:2px solid #d9d9d9
    }
    .cookie-banner .inner {
        padding-left:24px;
        padding-right: 24px
    }
    .cookie-banner.agree-cookie .inner {
        padding-right:52px;
        text-align: left
    }
    .cookie-banner.eprivacy-cookie .open .full p {
        padding-right:30px
    }
    .cookie-banner.eprivacy-cookie .open .left p {
        padding-right:30px
    }
    .cookie-banner.eprivacy-cookie .open .left {
        width:100%;
        float: none;
        padding-bottom: 5px
    }
    .cookie-banner.eprivacy-cookie .open .right {
        width:100%;
        max-width: 100%;
        float: none;
        padding-top: 0
    }
    .cookie-banner.eprivacy-cookie .open .right button {
        width: 100%
    }
    .cookie-banner.eprivacy-cookie .more p.desc {
        display:none
    }
    .cookie-banner.eprivacy-cookie .more ul {
        display:block;
        width: auto;
        margin: 0 -24px;
        padding-top: 7px
    }
    .cookie-banner.eprivacy-cookie .more ul li {
        display:block;
        border-top: 1px solid #e4e4e4;
        padding: 13px 24px 14px
    }
    .cookie-banner.eprivacy-cookie .more ul li:first-child,.cookie-banner.eprivacy-cookie .more ul li:first-child.hidden+li:not(.hidden) {
        border-top: 0
    }
    .cookie-banner.eprivacy-cookie .more ul li:before {
        display:none
    }
    .cookie-banner.eprivacy-cookie .more .LGCOM_ADVERTISING dl dt,.cookie-banner.eprivacy-cookie .more .LGCOM_ANALYSIS_OF_SITE dl dt,.cookie-banner.eprivacy-cookie .more .LGCOM_IMPROVEMENTS dl dt,.cookie-banner.eprivacy-cookie .more .LGCOM_SOCIAL_MEDIA dl dt {
        margin-right:80px
    }
    .cookie-banner.eprivacy-cookie .more dl {
        padding:0
    }
    .cookie-banner.eprivacy-cookie .more dl dt {
        padding:4px 0 2px 0
    }
    .cookie-banner.eprivacy-cookie .more dl dd {
        padding:0
    }
    .cookie-banner.eprivacy-cookie .more dl dd p {
        display: none
    }
    .cookie-banner.eprivacy-cookie .more ul li.active dl dd p {
        display:block;
        padding-top: 13px
    }
    .cookie-banner.eprivacy-cookie .more .toggle-active-button {
        right:34px
    }
    .cookie-banner.eprivacy-cookie .more .toggle-open-button {
        display:block
    }
    .cookie-banner.eprivacy-cookie .more .toggle-open-button+.toggle-active-button {
        right:0
    }
    .cookie-banner.eprivacy-cookie .more .toggle-open-button:first-child {
        right:57px
    }
    .cookie-banner.eprivacy-cookie .more ul li.active .toggle-open-button button:after {
        display:none
    }
    .cookie-banner.eprivacy-cookie .more .submit {
        padding:10px 0 0 0
    }
    .cookie-banner.eprivacy-cookie .more .submit button {
        width: 100%
    }
    .cookie-banner.eprivacy-cookie .more .submit button+button {
        margin-top: 10px
    }
    .cookie-banner.eprivacy-cookie {
        overflow-y:auto;
        max-height: 100%
    }
    .cookie-banner.eprivacy-cookie .open .inner {
        padding:0 24px
    }
    .cookie-banner.eprivacy-cookie .cookie-title {
        display:block; /*20200820 */
    }
    .cookie-banner.eprivacy-cookie .open .btn-area {
        padding-bottom: 30px
    }
    .cookie-banner.eprivacy-cookie .open .btn-area .btn {
        display: block;
        min-width: 100%
    }
    .cookie-banner.eprivacy-cookie .open .full p {
        padding-top:10px;
        padding-right: 0
    }
    .cookie-banner.eprivacy-cookie .more {
        background-color:#f1f1f1;
        border-top: 1px solid #aeaeae
    }
    .cookie-banner.eprivacy-cookie .more .inner {
        width: calc(100% - 48px);
        padding-left: 0;
        padding-right: 0;
        margin-left: 24px;
        margin-right: 24px
    }
    .cookie-banner.eprivacy-cookie .more .inner ul {
        margin: 0;
        padding-top: 6px;
        border-top: none
    }
    .cookie-banner.eprivacy-cookie .more .inner ul li {
        padding-left: 0;
        padding-right: 0
    }
    .cookie-banner.eprivacy-cookie .more .inner ul li+li {
        border-top: 1px solid #d7d7d7
    }
    .cookie-banner.eprivacy-cookie .more dl dt {
        margin-right: 60px
    }
    .cookie-banner.eprivacy-cookie .more dl dd p {
        display: block;
        padding-top: 7px
    }
    .cookie-banner.eprivacy-cookie .more .toggle-active-button {
        right: 0;
        top: 4px
    }
    .cookie-banner.eprivacy-cookie .more .toggle-active-button button {
        width: 38px
    }
    .cookie-banner.eprivacy-cookie .more .toggle-active-button button.active:after {
        left: 21px
    }
    .cookie-banner.eprivacy-cookie .more .toggle-open-button {
        display: none
    }
    .cookie-banner.eprivacy-cookie .more .bottom-text {
        margin-top: 5px;
        padding-top: 10px;
        border-top: 1px solid #d7d7d7;
        text-align: right
    }
    .cookie-banner.eprivacy-cookie .more .bottom-text button {
        width: auto
    }
    .cookie-banner .close {
        top:16px;
        right: 16px
    }
    .cookie-banner .close a {
        background-size:16px 16px
    }
}

@media (min-width: 768px) {
    .cookie-banner.eprivacy-cookie .open .right button+button {
        margin-left:7px
    }
    .cookie-banner.eprivacy-cookie .more ul li:first-child,.cookie-banner.eprivacy-cookie .more ul li:first-child.hidden+li:not(.hidden) {
        padding-left:10px
    }
    .cookie-banner.eprivacy-cookie .more ul li:first-child.hidden+li:not(.hidden):before,.cookie-banner.eprivacy-cookie .more ul li:first-child:before {
        display: none
    }
    .cookie-banner.eprivacy-cookie .more .submit button+button {
        margin-left:7px
    }
    .cookie-banner.eprivacy-cookie .open {
        max-width:1396px;
        margin: auto
    }
    .cookie-banner.eprivacy-cookie .more .inner {
        padding:0 22px 0 49px
    }
    .cookie-banner.eprivacy-cookie .inner {
        display:table;
        width: auto
    }
    .cookie-banner.eprivacy-cookie .inner .full {
        display: table-cell;
        width: auto;
        vertical-align: middle
    }
    .cookie-banner.eprivacy-cookie .inner .btn-area {
        display: table-cell;
        width: auto;
        padding: 46px 20px 12px;
        text-align: left;
        vertical-align: middle
    }
    .cookie-banner.eprivacy-cookie .inner .btn-area .btn {
        vertical-align: middle
    }
}

@media (min-width: 1200px) {
    .cookie-banner.eprivacy-cookie .inner .btn-area {
        padding:46px 0 12px 20px
    }
}